<ART ID="1250085" PID="2716" JID="139" BPAGE="1250085-1" EPAGE="1250085-8" PII="S0217751X12500856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC DARK ENERGY MODEL CHARACTERIZED BY THE CONFORMAL-AGE-LIKE LENGTH</MTI>
<RTI>Holographic Dark Energy Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHUO-PENG</FNM>
<SNM>HUANG</SNM>
<EAD>zphuang@nudt.edu.cn</EAD>
<X-REF REFID="S0217751X12500856AF001"></X-REF>
<X-REF REFID="S0217751X12500856AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<EAD>ylwu@itp.ac.cn</EAD>
<X-REF REFID="S0217751X12500856AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500856AF001">Department of Physics, National University of Defense Technology, Hunan 410073, <CNY>China</CNY></AFF>
<AFF ID="S0217751X12500856AF002">State Key Laboratory of Theoretical Physics (SKLTP), Kavli Institute for Theoretical Physics China (KITPC), Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2012</RE>
<AC>26 April 2012</AC>
<![CDATA[<PUB>2 June 2012</PUB>]]>
</HIST>
<ABST>
<P>A holographic dark energy model characterized by the conformal-age-like length scale <F><TEX ID="S0217751X12500856M001">$L = \frac{1}{a^4(t)}\int_0^tdt^\prime a^3(t^\prime)$</TEX></F> is motivated from the four-dimensional space&#x2013;time volume at cosmic time <F>t</F> in the flat Friedmann&#x2013;Robertson&#x2013;Walker (FRW) universe. It is shown that when the background constituent with constant equation of state <F>w<INF>m</INF></F> dominates the universe in the early time, the fractional energy density of the dark energy scales as <F><TEX ID="S0217751X12500856M002">$\Omega_{\rm de}\simeq \frac{9}{4}(3+w_m)^2 d^2a^2$</TEX></F> with the equation of state given by <F><TEX ID="S0217751X12500856M003">$w_{\rm de}\simeq-\frac{2}{3}+w_m$</TEX></F>. The value of <F>w<INF>m</INF></F> is taken to be <F>w<INF>m</INF>&#x2243;-1</F> during inflation, <F>w<INF>m</INF> = &#x2153;</F> in radiation-dominated epoch and <F>w<INF>m</INF> = 0</F> in matter-dominated epoch, respectively. When the model parameter <F>d</F> takes the normal value at order one, the fractional density of dark energy is naturally negligible in the early universe, <F>&#x03A9;<INF><RM>de</RM></INF> &#x226A;1</F> at <F>a &#x226A;1</F>. With such an analytic feature, the model can be regarded as a single-parameter model like the &#x039B;CDM model, so that the present fractional energy density <F>&#x03A9;<INF><RM>de</RM></INF>(a = 1)</F> can solely be determined by solving the differential equation of &#x03A9;<INF>de</INF> once <F>d</F> is given. We further extend the model to the general case in which both matter and radiation are present. The scenario involving possible interaction between the dark energy and the background constituent is also discussed.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>holographic principle</KWD>
<KWD>inflation</KWD>
<KWD>conformal-age-like length</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>

