<ART ID="1250086" PID="2716" JID="139" BPAGE="1250086-1" EPAGE="1250086-26" PII="S0217751X12500868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERFERENCE EFFECTS, TIME REVERSAL VIOLATION AND SEARCH FOR NEW PHYSICS IN HADRONIC WEAK DECAYS</MTI>
<RTI>Hadronic Weak Decays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. J.</FNM>
<SNM>AJALTOUNI</SNM>
<EAD>ziad@clermont.in2p3.fr</EAD>
<X-REF REFID="S0217751X12500868AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>DI SALVO</SNM>
<EAD>Elvio.Disalvo@ge.infn.it</EAD>
<X-REF REFID="S0217751X12500868AF001"></X-REF>
<X-REF REFID="S0217751X12500868AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500868AF001">Laboratoire de Physique Corpusculaire de Clermont-Ferrand, IN2P3/CNRS Universit&#x00E9; Blaise Pascal, F-63177 Aubi&#x00E8;re Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0217751X12500868AF002">I.N.F.N. &#x2013; Sez. Genova, Via Dodecaneso, 33, 16146 Genova, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2012</RE>
<RV>2 April 2012</RV>
<AC>26 April 2012</AC>
<![CDATA[<PUB>6 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We propose some methods for studying hadronic sequential two-body decays involving more spinning particles. It relies on the analysis of T-odd and T-even asymmetries, which are related to interference terms. The latter asymmetries turn out to be as useful as the former ones in inferring time reversal violating observables; these in turn may be sensitive, under some particular conditions, to possible contributions beyond the standard model. Our main result is that one can extract such observables even after integrating the differential decay width over almost all of the available angles. Moreover we find that the correlations based exclusively on momenta are quite general, since they provide as much information as those involving one or more spins. We generalize some methods already proposed in the literature for particular decay channels, but we also pick out a new kind of time reversal violating observables. Our analysis could be applied, for example, to data of LHCb experiment.</P>
</ABST>
<KWDG>
<KWD>Interference</KWD>
<KWD>time reversal</KWD>
<KWD>asymmetries</KWD>
<KWD>hadronic weak decays</KWD>
<KWD>heavy baryons</KWD>
<KWD>new physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Er</KWD>
<KWD>11.80.Et</KWD>
<KWD>13.25.-k</KWD>
<KWD>13.30.Eg</KWD>
</KWDG>
</FRONT>
</ART>
